Debian Bug report logs - #711838
ITA: gettext-ant-tasks -- Java classes for internationalization (i18n)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: dapal@debian.org

Date: Mon, 10 Jun 2013 07:39:59 UTC

Severity: normal

Fixed in version gettext-ant-tasks/0.9.7+svn206-1

Done: Emmanuel Bourg <ebourg@apache.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711838; Package wnpp. (Mon, 10 Jun 2013 07:40:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to dapal@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 10 Jun 2013 07:40:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: gettext-ant-tasks -- Java classes for internationalization (i18n)
Date: Mon, 10 Jun 2013 09:34:52 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the gettext-ant-tasks package.

The package description is:
 Lightweight library combining the power of the unix-style gettext tools
 with the widely used Java ResourceBundles.
 This makes it possible to use the original text instead of arbitrary property
 keys, which is less cumbersome and makes programs easier to read.
 .
 This package contains tasks to be used with the Ant build system.



-- 
 . ''`.   Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITA: gettext-ant-tasks -- Java classes for' from 'RFA: gettext-ant-tasks -- Java classes for internationalization (i18n)' Request was from Emmanuel Bourg <ebourg@apache.org> to control@bugs.debian.org. (Wed, 02 Oct 2013 19:03:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: gettext-ant-tasks -- Java classes for internationalization (i18n)' from 'ITA: gettext-ant-tasks -- Java classes for' Request was from Emmanuel Bourg <ebourg@apache.org> to control@bugs.debian.org. (Wed, 02 Oct 2013 19:39:04 GMT) Full text and rfc822 format available.

Reply sent to Emmanuel Bourg <ebourg@apache.org>:
You have taken responsibility. (Thu, 03 Oct 2013 05:36:05 GMT) Full text and rfc822 format available.

Notification sent to dapal@debian.org:
Bug acknowledged by developer. (Thu, 03 Oct 2013 05:36:06 GMT) Full text and rfc822 format available.

Message #14 received at 711838-close@bugs.debian.org (full text, mbox):

From: Emmanuel Bourg <ebourg@apache.org>
To: 711838-close@bugs.debian.org
Subject: Bug#711838: fixed in gettext-ant-tasks 0.9.7+svn206-1
Date: Thu, 03 Oct 2013 05:33:20 +0000
Source: gettext-ant-tasks
Source-Version: 0.9.7+svn206-1

We believe that the bug you reported is fixed in the latest version of
gettext-ant-tasks, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711838@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Bourg <ebourg@apache.org> (supplier of updated gettext-ant-tasks package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 02 Oct 2013 15:36:46 +0200
Source: gettext-ant-tasks
Binary: libgettext-ant-tasks-java
Architecture: source all
Version: 0.9.7+svn206-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebourg@apache.org>
Description: 
 libgettext-ant-tasks-java - Java classes for internationalization (i18n) - Ant tasks
Closes: 711838
Changes: 
 gettext-ant-tasks (0.9.7+svn206-1) unstable; urgency=low
 .
   * New upstream release
   * Package adopted by the Debian Java Maintainers (Closes: #711838)
   * debian/control:
     - Updated Standards-Version to 3.9.4 (no changes)
     - Use canonicals URLs for the Vcs-* fields
     - Build depend on debhelper >= 9
   * debian/copyright: Updated to the Copyright Format 1.0
   * Updated debian/watch (contributed by Bart Martens)
   * Use XZ compression for the upstream tarball
   * Exclude the Eclipse project files from the upstream tarball
Checksums-Sha1: 
 5b6b6480e50fc0db887aebe13283934f2874eba5 2120 gettext-ant-tasks_0.9.7+svn206-1.dsc
 3907d431d102a44678e2ae6d4c230ea33ef3e044 17224 gettext-ant-tasks_0.9.7+svn206.orig.tar.xz
 32c4443b36abee781319992adad2bf6a718e5983 2121 gettext-ant-tasks_0.9.7+svn206-1.debian.tar.gz
 70832b420d05aec386ab72ad88367e07f049fb8c 15986 libgettext-ant-tasks-java_0.9.7+svn206-1_all.deb
Checksums-Sha256: 
 819ad3c30be89a43f64333c173b665b3aa5526a5747b14fd5e9354d5f4247b48 2120 gettext-ant-tasks_0.9.7+svn206-1.dsc
 bc1721b709ed8c6d3a65ae4a805db0f1d8bd381348c17ed04ade7d5f5eb1a8ca 17224 gettext-ant-tasks_0.9.7+svn206.orig.tar.xz
 9595f439cff5b72e05a98fe80a21763246b18acac516469fcd17d86b9ae38659 2121 gettext-ant-tasks_0.9.7+svn206-1.debian.tar.gz
 daf32c5a22c90657a91fef7be86bacb0178dc8e9ba527ccbdf925bdd58e27c16 15986 libgettext-ant-tasks-java_0.9.7+svn206-1_all.deb
Files: 
 c9d7b463ada5f3dc232e78bb958d1553 2120 java optional gettext-ant-tasks_0.9.7+svn206-1.dsc
 f15f5a01484bcdb7e766c3966984419b 17224 java optional gettext-ant-tasks_0.9.7+svn206.orig.tar.xz
 19dbf4d828914f4aa624f780b11ab3b4 2121 java optional gettext-ant-tasks_0.9.7+svn206-1.debian.tar.gz
 96d192e030fee7e8ddb44d5ec040e35a 15986 java optional libgettext-ant-tasks-java_0.9.7+svn206-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSTP47AAoJECHSBYmXSz6WuuMP/2aWPHubG7BMpGBDAqKbgQjf
u4c+4qF3Z3+oZKadn3f+xy4Ecas2WAQ70NJiMAYkfRqVU/prlgrd81lAsOuESURk
7EhpC+Y/PfPxnXefuNW7VcmUV3U3SXSjG6l0AQwi64tNA2M69Xs0Zuow8oCaBRnQ
RLE+FnpJ9IBbp0qlhdkkcU7jb2VXwIx7reLg4Wdfa7ORnaUWPNHNt8hqCIjK6TEt
GS1Wh9tC+fGAAhC9WTaeeQ/SMByST3qgAH09VkAfVgO48Gcnk0l+BU8oNPAlG5Mh
KeiFov5dyPnM8iR18NNu6W/QWsAGd7gtWOnekRMdZY8LZKeXtNlVBo4OG9MtH/wM
7fFpYMN61EAsK7AYeCYTFiIXLhjji60FGcKs61dn5d7HwiTmt4EIvGS9Y7yX7Ckc
jvoePdm3fpmIoaHXT8POsWB17DZ8dBY+WQ3aiQqbq/c2uXk02j9WORJubr/KqSo5
32ApLTWe+5bIo2S1V8iVZdmSSD27Q/fiho4D56H9Q2LzghbThxV0BDV6qKPYY5Xd
sYlore7cvBS3Q4i4hITCwH7CmXPD+PBU61edigYeg6+kke+FBlf8w/QdNFrrAgyI
d1DVVxfqNqTgPiS9BJNGJulyAhUV3+1lRbfAb7VnBG38Vu/YBsFO9NkxhfKCrELo
yGRsT0/czSJUHzuemIXH
=abrm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 31 Oct 2013 07:29:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:41:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.